---
name: Rémy Coutable
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Principal Engineer, Quality</a>
reports_to: mek
picture: remy.png
twitter: rymai
gitlab: rymai
mentor: true
departments:
- Engineering Function
- Quality Department
- Engineering Productivity Team
- Contributor Success
- Merge Request Coach
- Core Team
projects:
  gitlab:
  - maintainer backend
  - maintainer tooling
  gitlab-build-images: maintainer
  gitlab-dangerfiles: maintainer
  gitlab-qa: maintainer
  gitlab-styles: maintainer
  gitlab-triage: maintainer
  gitlab-rspec-profiling-stats: maintainer
  quality-pipeline-common: maintainer
  release-tools: maintainer
  triage-ops: maintainer
expertise: |
  <li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/quick_actions.html">Quick actions</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Rémy loves the Web, the open-source, Git and Ruby. He enjoys making life
  simple for his fellow developers. When not thinking about code, Rémy likes to read
  about philosophy, politics or ecology. He also plays volley-ball, loves
  surfing and backcountry skiing.
specialty: Engineering Productivity
domain_expertise:
- git
- haml
- rails
- ruby
- tooling_pipelines
- tooling_workflow

